import Vue from 'vue'
import Vuex from 'vuex'
import talent from './modules/talent/talent'
import insights from './modules/insights/insights'
import audience from './modules/insights/audience'
import content from './modules/insights/content'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    talent,
    insights,
    audience,
    content
  }
})
